MGI Photosuite 4.0

Comments and discussions about 8bf plugins which can be use in various applications like Photoshop, Paint Shop Pro or Photo-Paint
cerader

MGI Photosuite 4.0

Postby cerader » Sat Oct 26, 2002 9:06 pm

Can anyone tell me how to install hypertyle with MGI

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3324
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Tue Oct 29, 2002 9:27 pm

I'm not sure if HyperTyle (or other Photoshop plugins) work in MGI Photosuite 4.0 as I never used it.

If there's a fodler called "plugins" orsomething similar in the MGI folder, please install HyperTyle there. Maybe you have to specify a plugin folder within MGI Photosuite in the Options or Preferences dialog.

You should also look at the manual. Maybe you can find instructions there.


Return to “Photoshop-compatible Plugins”

Who is online

Users browsing this forum: No registered users and 7 guests